» Ubuntu » Balíky

Error

two or more packages specified (jackd1 oneiric)